body{
    font-family: 'Cairo', sans-serif;
    direction: rtl;
}
/* .body{
    background-size: cover;
    background-position: top center;
} */
/* #body{
    background-image: url(../images/bg.png);
    /* background: no-repeat; */
/*}*/
#branch_page{
    background-image: url(../images/bg2.png);
}
/* .logo img {
    width: 200px;
}
.logo .logo2{
    width: 90px;
} */
a{
    text-decoration: none;
    color:#342783 !important;
}
.branches .col{
    padding: 0px 4px;
    margin-bottom: 15px;
}
.img-branch img{
    height: 100%;
}
.branch{
    /* width: 197px;
    height: 348px; */
    /* width: 100% !important; */
    transition: transform 0.9s;
    background-color:#fbc200;
    color:#342783;
    display: inline-block;
    height: 244px;
    width: 100%;
}
.branch:hover{
    transform: scale(1.1);
    outline: none;
    text-decoration: none !important;
    color:#fff !important;
    background: #ff000e;
    z-index: 100;
}
.branch:hover i{
    color:#fff !important;   
}

.branch .img-branch{
    padding: 24px 15px;
    height: 132px;
    width: 100%;
    color: #333300;
}
.branch .img-branch{
    font-size: 50px;
}
.text-branch p{
    font-size: 20px;
    line-height: 1.784;
    text-align: center;
    width: 100%;
    font-weight: bolder;
    line-height: 2;
    text-transform: uppercase;
}
.footer .row{
    background: #f8f1e7 !important;
    padding: 5px;
    position: relative;
}
#footer{
    padding-top: 120px;
}
.footer p{
    font-size: 13px;
    font-weight: bolder;
    margin: 0 20px;
}
.footer img{
    width: 50px;
    height: 50px;
}
.logo-header .logo img {
    width: 135px;
}

.meal{
    width: 198px;
    height: 290px;
    background-repeat: no-repeat;
    transition: transform 0.9s;
    cursor: pointer;
}
.text-meal{
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    width: 100%;
    bottom: -123px;
    right: 2px;
    height: 50px;
    text-align: center;
    background: #00000054;
}
.text-meal p {
    padding-top: 10px;
    /* height: unset !important; */
    line-height: 2;
}
.meal .img-meal img{
    border-radius: 25px;
    border: 1px solid transparent;
}
.all_meal{
/*    transition: transform 1s;*/
    /* transform-style: preserve-3d; */
}
/*
.meal:hover .all_meal{
    transform: rotateY(180deg);
  }
*/
.second-img{
    display: none;
/*    transition: transform 1s;*/
/*    transform: rotateY(180deg);*/
}
.meal:hover .img-meal{
/*    display: none;*/
}
.meal:hover .second-img{
/*    display: block;*/
}
.bottom_div {
    border: 15px solid #5094be;
}
.slider-img{
    width: 150px;
    border-radius: 50%;
    height: 150px;
    box-shadow: 1px 1px 1px #21252973;
}
.paragraph_slider{
    font-size: 15px;
    font-weight: bolder;
}
.swiper-pagination-bullet {
    background: #5094be !important;
}
.swiper-pagination-bullet-active {
    background: #5094be !important;
}
.icon-header {
    vertical-align: bottom;
    margin-left: 20px;
    font-size: 14px;
    padding: 7px 16px;
    background: #fff;
    font-family: 'Cairo', sans-serif;
    /* border-radius: 50%; */
    color: #00000099 !important;
    font-weight: bold;
}
a:hover {
    text-decoration: none;
}
.icon-header-user{
    vertical-align: bottom;
    margin-left: 20px;
    font-size: 13px;
    padding: 7.5px 13.82px;
    background: #fff;
    border-radius: 50%;
    color: #00000099 !important;
}
.icon-header .badge{
    top: 0;
    right: 0;
    color: #fff;
    background: #5dd5c4;
    border-radius: 50%;
    width: 16px;
    height: 16px;
}
.meals .col{
    margin-bottom: 15px;
}
@media only screen 
and (device-width : 1024px) {
    .text-branch p {
        font-size: 15px;
    }
    .branch {
        height: 244px;
        width: 111.5px;
        padding: 0 5px;
    }
}

@media only screen and (min-device-width : 768px)
and (max-device-width : 1023px) {
    .branch {
        width: 160px;
    }
}

@media only screen and (max-device-width : 767px) {
    .logo-header .logo img {
        width: 90px;
    }
    body .ca-menu li{
        width:100%;
    }
    .ca-icon,.ca-icon img {
        height: 100% !important;
        width:100% !important;
    }
    .branches .col,.meals .col{
        display: block !important;
        flex: none;
        padding: 0 15px;
    }
    .branch {
        width: 100% !important;
    }
    .branch img {
        width: 100px;
    }
    .meals {
        padding-top: 1rem!important;
    }
    .img-meal,.all_meal,.meal, .img-meal img{
        width: 100%;
    }
    .second-img,.meal .img-meal img,.img-meal{
        height: 100% !important;
    }
    .second-img img,.all_meal{
        width: 100%;
        height: 100% !important;
    }
    body .bottom_div{
        border-left-width: 15px !important;
    }
    .bottom{
        padding-left: 15px;
        padding-right: 15px;
    }
    .border_bottom0{
        border-bottom-width: 0;
    }
    .text-meal{
        bottom: 24px;
    }
    .ca-menu li:hover .ca-icon{
        width: 74% !important;
        height: 58% !important;
    }
}
.border_left0{
    border-left-width: 0;
}

.first_div{
    font-size: 12px;
    background: #fbc200;
    left: 0px;
    top: -150px;
    padding: 6px;
    font-weight: 800;
    width: 78px;
    height: 50px;
    display: none;
}
.second_div{
    top: -90px;
}
.third_div{
    top: -30px;
}

.ca-menu li:hover .first_div{
    display: block;
    /* left: 0; */
    -webkit-animation: moveFromBottom 500ms ease;
    -moz-animation: moveFromBottom 500ms ease;
    -ms-animation: moveFromBottom 500ms ease;
}

.left_cart,.right_cart{
    background: #f8f1e7;
    background-size:cover;
    background-position: center;
    padding: 20px;
}
.remove_cart{
    padding: 4px 10px;
    background: #fff;
    border-radius: 50%;
    box-shadow: 1px 1px 1px #949393;
}
.right_cart .form-control,.btnAccpet{
    font-size: 13px;
}
.count{
    height: 30px;
}
.left_cart{
    min-height: 237px;
}
.left_cart table td{
    font-size: 14px;
}
.btnAccpet{
    color: #342783;
    font-weight: 700;
}